<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();
//$ankieta->writeHeader("POWITANIE");
//$ankieta->writeGap();

?>
<style type="text/css">
    .center {
        margin: auto;
        width: 1000px;
        border: 3px solid black;
        padding: 10px;
    }

</style>

<?

$answers=array();
$answers[1]='Tak';
$answers[2]='Nie';
$ankieta->writeRadio('R3','Czy cierpi Pan(i) na jakieś alergie spożywcze, nietolerancję lub nadwrażliwość pokarmową?	',$answers,true,@clean($data['R3']));




?>
